<!DOCTYPE html>
<html lang="en" >
<head>
  <meta charset="UTF-8">
  <title>MyThesis</title>
  <link rel="icon" href="./assets/icon-thesis.png">
  <link href="https://fonts.googleapis.com/css2?family=League+Spartan:wght@500&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="./Storyline/style.css">

</head>
<body>
<!-- Welcome -->
<div class="sidesection">
  <section id="sec0"> 
    <div class="byme">
      The Low-Code Frontier
      <br><br>
    <p>Thesis by Hicham Tijani</p>
    </div>
  </section>
<!-- Intro -->
  <section class="motto" id="sec1">
    <div>
      The roof burned out <br>Now<br>I can see the moon
      <br><br>
    <p>- Mizuta Masahide</p>
    </div>
  </section>
<!-- About me -->
  <section id="sec2">About me 

    <a class="mask" href="./AboutMe/index.html">
      <img class="arrow_read" src="./assets/Arrow_read.png"/>
    </a>  

  </section>
<!-- Siemens -->
  <section id="sec3">Who is Siemens

    <a class="mask" href="./Siemens/index.html">
      <img class="arrow_read" src="./assets/Arrow_read.png"/>
    </a>  
  </section>
    <!-- My role -->
  <section id="sec03">What was my role

    <a class="mask" href="./MyRole/index.html">
      <img class="arrow_read" src="./assets/Arrow_read.png"/>
    </a>  

  </section>
<!-- Mendix -->
  <section id="sec4">What is Mendix

    <a class="mask" href="./Mendix/index.html">
      <img class="arrow_read" src="./assets/Arrow_read.png"/>
    </a>  

  </section>
<!-- My App -->
  <section id="sec5">My Application

    <a class="mask" href="./MyApp/index.html">
      <img class="arrow_read" src="./assets/Arrow_read.png"/>
    </a>  

  </section>
<!-- Hanbook -->
  <section id="sec6">Handbook

    <a class="mask" href="./Handbook/index.html">
      <img class="arrow_read" src="./assets/Arrow_read.png"/>
    </a>  

  </section>
<!-- Aquired Skills -->
<section id="sec7">Aquired Skills

  <a class="mask" href="./Skills/index.html">
    <img class="arrow_read" src="./assets/Arrow_read.png"/>
  </a>  
<!-- Conclusion -->
</section>
  <section id="sec8">Conclusions

    <a class="mask" href="./Conclusions/index.html">
      <img class="arrow_read" src="./assets/Arrow_read.png"/>
    </a>  

  </section>


<section class="footer_section" id="sec9">

<div>
    Thanks for reading
    <br>
<img class="signature" src="./assets/signature (1).png" alt="">

</div>

</section>

</div> <!--- end sections -->
<div class="progress">
  
  <ul>
    <span class="sideline"></span>
    <li> <a href="#sec0" class="clickable"></a> </li>
    <li> <a href="#sec1" class="clickable">Intro</a> </li>
    <li> <a href="#sec2" class="clickable">About me</a> </li>
    <li> <a href="#sec3" class="clickable">Who is Siemens</a> </li>
    <li> <a href="#sec03" class="clickable">What was my role</a> </li>
    <li> <a href="#sec4" class="clickable">What is Mendix</a> </li>
    <li> <a href="#sec5" class="clickable">My Application</a> </li>
    <li> <a href="#sec6" class="clickable">Handbook</a> </li>
    <li> <a href="#sec7" class="clickable">Aquired Skills</a> </li>
    <li> <a href="#sec8" class="clickable">Conclusions</a> </li>
    <li> <a href="#sec9" class="clickable"></a> </li>
  </ul>
</div>
<!-- partial -->
  <script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.1/jquery.js'></script><script  src="./Storyline/script.js"></script>

</body>
</html>
